[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Corner 7

[CAMERA_0]
NAME=cam7
POSITION=-238.58 ,200.553 ,-828.309
FORWARD=-0.293475 ,-0.0394873 ,0.955162
UP=-0.0115985 ,0.99922 ,0.0377479
MIN_FOV=51
MAX_FOV=51
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

